CVE-2013-0312

Published: 13 March 2013

389 Directory Server before 1.3.0.4 allows remote attackers to cause a denial of service (crash) via a zero length LDAP control sequence.

Priority

Medium

Status

Package Release Status
389-ds-base
Launchpad, Ubuntu, Debian
Upstream
Released (1.3.0.3-1)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(1.3.0.3-1ubuntu1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected [1.3.0.3-1ubuntu1])